@charset "UTF-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin: 0; padding: 0; }
ul,ol{list-style:none;}
a{text-decoration:none;}
img{border:0;vertical-align:middle;}
input,button{vertical-align:middle;outline:none;border:none;}
textarea{outline:none;border:none;resize:none;}
.lf{float:left;}
.rt{float:right;}
/*清除浮动*/
.clearfix{*zoom:1;} /* 针对IE7 hack，触发IE7的haslayout，以清除浮动 */
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
table tr td,table{border-collapse:collapse;}
html{font-size: 100px;overflow-x: hidden;}
body{font-family:"Microsoft YaHei","微软雅黑","Arial";
    font-size: .24rem;}
.main-container{
    margin: auto;
    max-width: 7.5rem;
}
@font-face{
    font-family: 'fontHome';
    src: url('../font/HYk2gj.TTF');
}
@font-face{
    font-family: 'SourceHanSansSCRegular';
    src: url('../font/SourceHanSansSC-Regular.otf');
}
@font-face{
    font-family: 'SourceHanSansSCNormal';
    src: url('../font/SourceHanSansSC-Normal.otf');
}